share/java/japitools.jar        /usr/share/java/
bin/japicompat                  /usr/bin/
bin/japilist                    /usr/bin/
bin/japiohtml                   /usr/bin/
bin/japiotext                   /usr/bin/
bin/japize                      /usr/bin/
